html {
    scroll-behavior: smooth;
}


/* ===========================================  */
/* ---------------- NAV --------------------   * /
/* ===========================================  */
nav {
    background: linear-gradient(#d7d9ed, #ffffff);
}

.kev-brand .navbar-brand {
    font-family: 'Monofett', cursive;
    font-size: 1.67rem;
    color: #0d6efd !important;
    opacity: 0.7;
}

.kev-brand img {
    height: 60px;
    width: 60px;
}

.nav-link:hover {
    text-shadow: 1px 1px 1px #888585;
    transition: all 500ms;
}

.nav-link .disabled:hover {
    cursor: pointer;
}

/* ===========================================  */
/* ---------------- MAIN CONTENT -----------   * /
/* ===========================================  */
#main_content {
    min-height: 30vh;
    margin-top: 3rem;
    opacity: 0.95;
}

.card-img-top {
    height: 11rem;
}

#boat:hover,
#crew:hover,
#moor:hover,
#ride:hover,
#school:hover {
    cursor: pointer;
    transform: scale(101%);
    transition: 500ms;
}

.kev-link-card {
    text-decoration: none;
    color: #6666cb;
}

.kev-card-txt{
    text-align: justify;
    font-size: 1.1rem;
}

.kev-mainpage-card {
    height: 63vh;
}

.kev-getmore-lnk {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
}




/* ===========================================  */
/* ----------------HEADER / SLOGAN ---------   * /
/* ===========================================  */
header {
    margin-top: 100px;
    font-family: 'Quicksand', sans-serif !important;
    color: rgb(148, 163, 222);
    font-style: italic;
}

#pageName {
    font-family: 'Fredoka', sans-serif;
    font-size: 18px;
    font-style: normal;
}


.kev-slogan {
    font-family: 'Beau Rivage', cursive;
    font-size: 46px;
    color: #f06bbb;
    font-style: normal;
}


/* ===========================================  */
/* ---------------- FOOTER -----------------   * /
/* ===========================================  */
#footer {
    position: relative;
    bottom: 0;
    margin-top: 24vh;
    font-family: 'Quicksand', sans-serif;
    font-size: 12px;
    color: rgb(118, 114, 114);
    opacity: 0.8;
    background-image: url("../img/icons/back_line.png");
    z-index: -1;
}

footer img {
    height: 21px;
}

footer img.kev-apk-ico {
    height: 30px;
}

footer a {
    font-size: 12px;
    text-decoration: none;
}

.kev-footer-company {
    font-family: 'Genos', sans-serif;
    font-size: 18px;
}

.kev-foo-adr {
    font-size: 12px;
}




/* ===========================================  */
/* ---------------- COMMON -----------------   * /
/* ===========================================  */
.kev-active:hover{
    cursor: pointer;
    opacity: 0.6;
    transition-delay: 200ms;
}





/* ===========================================  */
/* ---------------- MESSEGES ---------------   * /
/* ===========================================  */
.kev-page-msg {
    font-family: 'Quicksand', sans-serif !important;
    color: #f06bbb;
    font-size: 1em;
}



/* ===========================================  */
/* ---------------- ERRORS -----------------   * /
/* ===========================================  */
.kev-err-block {
    width: 300px;
    margin: auto;
}

.kev-err-bkg {
    background-color: #FFC0CB !important;
}


/* ===========================================  */
/* ---------------- ADV --------------------   * /
/* ===========================================  */
.kev-adv-date {
    position: relative;
    top: 0;
    right: 0;
    font-size: 10px;
}


/* ===========================================  */
/* ---------------- GEO --------------------   * /
/* ===========================================  */
.kev-geo-help {
    margin-left: 5rem;
    pointer-events: auto !important;
    text-decoration: none;
    color: blue;
    padding: 0;
    border: 0;
}
.kev-geo-get {
    text-decoration: none;
    pointer-events: auto !important;
    color: blue;
    padding: 0;
    border: 0;
}





